# BoundingVolumeRecords.cpp File Reference

`#include "flt.h"`
`#include "Registry.h"`
`#include "BoundingVolumeRecords.h"`

Include dependency graph for BoundingVolumeRecords.cpp:

## Namespaces

namespace | flt

## Variables

RegisterRecordProxy< BoundingBoxRecord > | g_BoundingBoxProxy
RegisterRecordProxy< BoundingSphereRecord > | g_BoundingSphereProxy
RegisterRecordProxy< BoundingCylinderRecord > | g_BoundingCylinderProxy
RegisterRecordProxy< BoundingVolumeCenterRecord > | g_BoundingVolumeCenterProxy
RegisterRecordProxy< BoundingVolumeOrientationRecord > | g_BoundingVolumeOrientationProxy

## Variable Documentation

RegisterRecordProxy<BoundingBoxRecord> g_BoundingBoxProxy

RegisterRecordProxy<BoundingCylinderRecord> g_BoundingCylinderProxy

RegisterRecordProxy<BoundingSphereRecord> g_BoundingSphereProxy

RegisterRecordProxy<BoundingVolumeCenterRecord> g_BoundingVolumeCenterProxy

RegisterRecordProxy<BoundingVolumeOrientationRecord> g_BoundingVolumeOrientationProxy